알림 목록 조회
인증된 팀의 모든 알림 목록을 조회합니다
GET
/
api
/
v2
/
alerts
알림 목록 조회
curl --request GET \
--url https://api.hyperdx.io/api/v2/alerts \
--header 'Authorization: Bearer <token>'{
"data": [
{
"channel": {
"type": "webhook",
"webhookId": "65f5e4a3b9e77c001a789012"
},
"createdAt": "2023-01-01T00:00:00.000Z",
"dashboard": "65f5e4a3b9e77c001a567890",
"id": "65f5e4a3b9e77c001a123456",
"interval": "15m",
"message": "Error rate exceeds threshold",
"name": "High Error Rate",
"source": "tile",
"state": "inactive",
"team": "65f5e4a3b9e77c001a345678",
"threshold": 100,
"thresholdType": "above",
"tileId": "65f5e4a3b9e77c001a901234",
"updatedAt": "2023-01-01T00:00:00.000Z"
}
]
}마지막 수정일 2026년 6월 10일
이 페이지가 도움이 되었나요?
⌘I
알림 목록 조회
curl --request GET \
--url https://api.hyperdx.io/api/v2/alerts \
--header 'Authorization: Bearer <token>'{
"data": [
{
"channel": {
"type": "webhook",
"webhookId": "65f5e4a3b9e77c001a789012"
},
"createdAt": "2023-01-01T00:00:00.000Z",
"dashboard": "65f5e4a3b9e77c001a567890",
"id": "65f5e4a3b9e77c001a123456",
"interval": "15m",
"message": "Error rate exceeds threshold",
"name": "High Error Rate",
"source": "tile",
"state": "inactive",
"team": "65f5e4a3b9e77c001a345678",
"threshold": 100,
"thresholdType": "above",
"tileId": "65f5e4a3b9e77c001a901234",
"updatedAt": "2023-01-01T00:00:00.000Z"
}
]
}